PNG  IHDR pHYs   OiCCPPhotoshop ICC profilexڝSgTS=BKKoR RB&*! J!QEEȠQ, !{kּ> H3Q5 B.@ $pd!s#~<<+"x M0B\t8K@zB@F&S`cbP-`'{[! eDh;VEX0fK9-0IWfH  0Q){`##xFW<+*x<$9E[-qWW.(I+6aa@.y24x6_-"bbϫp@t~,/;m%h^ uf@Wp~<5j>{-]cK'Xto(hw?G%fIq^D$.Tʳ?D*A, `6B$BB dr`)B(Ͱ*`/@4Qhp.U=pa( Aa!ڈbX#!H$ ɈQ"K5H1RT UH=r9\F;2G1Q= C7F dt1r=6Ыhڏ>C03l0.B8, c˱" VcϱwE 6wB aAHXLXNH $4 7 Q'"K&b21XH,#/{C7$C2'ITFnR#,4H#dk9, +ȅ3![ b@qS(RjJ4e2AURݨT5ZBRQ4u9̓IKhhitݕNWGw Ljg(gwLӋT071oUX**| J&*/Tު UUT^S}FU3S ԖUPSSg;goT?~YYLOCQ_ cx,!k u5&|v*=9C3J3WRf?qtN (~))4L1e\kXHQG6EYAJ'\'GgSSݧ M=:.kDwn^Loy}/TmG X $ <5qo</QC]@Caaᄑ.ȽJtq]zۯ6iܟ4)Y3sCQ? 0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz%gA[z|!?:eAAA!h쐭!ΑiP~aa~ 'W?pX15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl {/]py.,:@LN8A*%w% yg"/6шC\*NH*Mz쑼5y$3,幄'L Lݛ:v m2=:1qB!Mggfvˬen/kY- BTZ(*geWf͉9+̳ې7ᒶKW-X潬j9(xoʿܔĹdff-[n ڴ VE/(ۻCɾUUMfeI?m]Nmq#׹=TR+Gw- 6 U#pDy  :v{vg/jBFS[b[O>zG499?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3- cHRMz%u0`:o_F@8N ' p @8N@8}' p '#@8N@8N pQ9p!i~}|6-ӪG` VP.@*j>[ K^<֐Z]@8N'KQ<Q(`s" 'hgpKB`R@Dqj '  'P$a ( `D$Na L?u80e J,K˷NI'0eݷ(NI'؀ 2ipIIKp`:O'`ʤxB8Ѥx Ѥx $ $P6 :vRNb 'p,>NB 'P]-->P T+*^h& p '‰a ‰ (ĵt#u33;Nt̵'ޯ; [3W ~]0KH1q@8]O2]3*̧7# *p>us p _6]/}-4|t'|Smx= DoʾM×M_8!)6lq':l7!|4} '\ne t!=hnLn (~Dn\+‰_4k)0e@OhZ`F `.m1} 'vp{F`ON7Srx 'D˸nV`><;yMx!IS钦OM)Ե٥x 'DSD6bS8!" ODz#R >S8!7ّxEh0m$MIPHi$IvS8IN$I p$O8I,sk&I)$IN$Hi$I^Ah.p$MIN$IR8I·N "IF9Ah0m$MIN$IR8IN$I 3jIU;kO$ɳN$+ q.x* tEXtComment

Viewing File: /home/u403625155/domains/advisorye.com/public_html/dashboard/stocks.css

@charset "UTF-8";
@font-face {
  font-family: "Merriweather";
  font-style: normal;
  font-weight: 900;
  src: local(""), url("../fonts/merriweather-v30-latin-900.woff2") format("woff2"), url("../fonts/merriweather-v30-latin-900.woff") format("woff");
  font-display: block;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  src: local(""), url("../fonts/poppins-v20-latin-300.woff2") format("woff2"), url("../fonts/poppins-v20-latin-300.woff") format("woff");
  font-display: block;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("../fonts/poppins-v20-latin-regular.woff2") format("woff2"), url("../fonts/poppins-v20-latin-regular.woff") format("woff");
  font-display: block;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("../fonts/poppins-v20-latin-700.woff2") format("woff2"), url("../fonts/poppins-v20-latin-700.woff") format("woff");
  font-display: block;
}


.everything-stocks-container{
    width: 90%;
    height: auto ;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    display: block;
    font-family: "Poppins";
}

.everything-stocks-container h3{
    font-size: 22px;
    font-family: "Poppins";
    text-decoration: underline;
    text-align: center;
    color: white;
    
}


.top-search-container {
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .searchInputWrapper {
    position: relative;
  }
  
  .searchInput {
    width: 20rem;
    height: 2rem;
    padding: 0 1rem; 
    border-radius: 2rem;
    border: none;
    transition: transform 0.1s ease-in-out;
    background-color: grey;
    color: #ddd;
    
  }
  
  ::placeholder {
    color: white;
  }
  
  /* hide the placeholder text on focus */
  :focus::placeholder {
    text-indent: -999px
  }
  
  .searchInput:focus {
    outline: none;
    transform: scale(1.1);
    transition: all 0.1s ease-in-out;
  }
  
  .searchInputIcon {
    position: absolute;
    right: 0.8rem;
    top: 0.5rem;
    color: #ddd;
    transition: all 0.1s ease-in-out;
  }
  
  .container:focus-within > 
  .searchInputWrapper > .searchInputIcon {
    right: 0.2rem;
  }

  .stock_containers{
    width: 100%;
    max-width: 100% !important;
    height: 50px;
    display: flex;
    margin: 0;
    border-bottom: 0.5px solid dimgrey;
    padding-bottom: 10px;
    background-color: black;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
  }

  .stock-name_containers{
    width: 40%;
    display: block;
    height: 100%;
    max-height: 100% !important;
    margin: 0 !important;
    background-color: transparent;
    font-family: "Poppins";
  }

  .stock-name_containers h4{
    font-size: 19px;
    font-family: "Poppins";
    color: white;
    opacity: 0.9;
    width: 100%;
    display: block;
    height: 20px !important;
    max-height: 20px !important;
    margin: 0 !important;

  }

  .stock-name_containers p{
    display: block;
    width: 100%;
    color: grey;
    opacity: 0.8;
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    max-height: 20px !important;
  }

  .stock-graph_template{
    width: 30%;
    max-width: 30% !important;
    display: block;
    margin: 0;
    height: 100%;
    max-height: 100% !important;
    background-color: transparent;
    line-height: 50px;
  }

  .stock-graph_template h4{
    font-size: 22px;
    opacity: 0.7;
    margin: 0;
    color: white;
  }

  .stock-numbers_container{
    width: 30%;
    max-width: 30% !important;
    height: 100%;
    max-height: 100% !important;
    display: block;
    margin: 0;
    background-color: transparent;
  }

  .stock-numbers_container h4{
    font-size: 19px;
    font-family: "Poppins";
    color: white;
    opacity: 0.9;
    width: 100%;
    display: block;
    height: 25px !important;
    max-height: 25px !important;
    margin: 0;
    line-height: 25px;
    text-align: center;
  }


.stock-numbers_container .percentage{
    width: 90px;
    height: 20px;
    max-height: 20px !important;
    display: block;
    margin: 0;
    background-color: #00cb00;
    color: white;
    border-radius: 5px;
    line-height: 20px;
    text-align: center;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
}


@media only screen and (max-width: 800px) {
  
  .stock_containers{
    height: 44px;
  }
  
  .stock-name_containers h4{
    font-size: 16px;
    height: 18px !important;
    max-height: 18px !important;
    margin: 0;
    

  }

  .stock-name_containers p{
    height: 18px;
    font-size: 10px;
    line-height: 18px;
    max-height: 18px !important;
  }
  
  .stock-graph_template{
    line-height: 44px;
  }

  .stock-graph_template h4{
    font-size: 18px;
  }

  .stock-numbers_container h4{
    font-size: 16px;
    font-family: "Poppins";
    color: white;
    opacity: 0.9;
    width: 100%;
    display: block;
    height: 25px !important;
    max-height: 25px !important;
    margin: 0;
    line-height: 25px;
    text-align: center;
  }


.stock-numbers_container .percentage{
    width: 70px;
    height: 16px;
    max-height: 16px !important;
    
    border-radius: 3px;
    line-height: 16px;
    font-weight: bold;
   
    font-size: 14px;
}



}

@media only screen and (max-width: 500px) {
  
  .everything-stocks-container{
    width: 98%;
    height: auto ;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    display: block;
    font-family: "Poppins";
}

.stock-name_containers{
  width: auto;
  max-width: 42% !important;
}
  .stock-name_containers h4{
    font-size: 14px;
    font-weight: bold;
    height: 18px !important;
    max-height: 18px !important;
    margin: 0 !important;
    

  }

  .stock-name_containers p{
    height: 18px;
    font-size: 8px;
    font-weight: bold;
    line-height: 18px;
    max-height: 18px !important;
  }
  
  .stock-graph_template{
    line-height: 44px;
    width: auto;
    max-width: 35% !important;
    margin-left: auto;
    margin-right: auto;
    
  }

  .stock-graph_template h4{
    font-size: 16px;
  }

  .stock-numbers_container{
    width: 25%;
    max-width: 25% !important;
    height: 44px;
    max-height: 44px;
    right: 0;
  }

  .stock-numbers_container h4{
    font-size: 14.5px;
    font-family: "Poppins";
    color: white;
    opacity: 0.9;
    width: 100%;
    display: block;
    height: 25px !important;
    max-height: 25px !important;
    margin: 0;
    line-height: 25px;
    text-align: center;
  }


.stock-numbers_container .percentage{
    width: 65px;
    height: 16px;
    max-height: 16px !important;
    border-radius: 3px;
    line-height: 16px;
    font-weight: bold;
    font-size: 13px;
}



}

@media only screen and (max-width: 400px) {
  .searchInput {
    width: 14rem;
    height: 2rem;
    padding: 0 1rem; 
    border-radius: 2rem;
    border: none;
    transition: transform 0.1s ease-in-out;
    background-color: grey;
    color: #ddd;
    
  }


}
Back to Directory=ceiIENDB`